/*=====================================================*/
/************** Project Milestone Page Css ************/
/*===================================================*/
.request-milestone {
  padding: 24px 24px 0 30px;
  border: 1px solid #e6e6e6;
  border-radius: 10px;
  margin: 20px 0px 28px 0px;
  background: #ffffff;

  .request-title {
    padding-bottom: 17px;
  }
}

.request-milestone .request-title .float {
  text-align: right;
  position: relative;
  bottom: 45px;
  font-size: 1.31em;
}

.request-milestone .request-title .float a {
  text-decoration: none;
  color: #7d7d7d;
}

.request-milestone form {
  padding-bottom: 35px;
}

.input-fields {
  float: left;
  width: 100%;
}

.input-fields .input-group {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  width: 28%;
  float: left;
}

.input-fields .input-group-addon {
  background-color: #f8f9fd;
  border: 0 0 0 0 solid #e6eaee;
}

.request-milestone form input[type="number"] {
  width: 23.5%;
  float: left;
  border: 1px solid #e6eaee;
  height: 35px;
  border-radius: 100px;

  &::placeholder {
    color: var(--secondary-text-color);
  }
}

.request-milestone form input[type="number"]:focus {
  border: 1px solid #e6eaee;
}

.request-milestone form input[type="text"] {
  width: 50%;
  margin-left: 30px;
  float: left;
  border: 1px solid #e6eaee;
  height: 35px;
  border-radius: 100px;

  &::placeholder {
    color: var(--secondary-text-color);
  }
}

.request-milestone form input[type="text"]:focus {
  border: 1px solid #e6eaee;
}

.milestone-table .table th {
  border-top: none;
}

.padding-bottom-20 {
  padding-bottom: 20px;
}

a.float.add-milestone {
  float: right;
  padding-right: 30px;
}

a.close-milestone.pull-right {
  float: right;
  position: relative;
  top: -34px;
  color: #e6eaee;
  right: 6px;
  font-size: 21px;
}

.request-milestone .input-fields {
  float: left;
  width: 100%;
  padding-bottom: 29px;
}
